
//----------------------------------------------------------------------------
FileDialogOpen = "Otwórz";
FileDialogSave = "Zachowaj";

AboutTitle = "Około %s";
AboutHomePage = "Strona domowa";

DocumentUntitled = "bez tytułu";

ToolbarShow = "Pokaż pasek narzędzi";
ToolbarHide = "Ukryj pasek narzędzi";

UndoNone = "Nie można cofnąć";
UndoGeneric = "Cofnij";
UndoCommand = "Cofnij %s";

RedoNone = "Nie można przywrócić";
RedoGeneric = "Przywróć";
RedoCommand = "Przywróć %s";

RecentItemsClear = "Wymaż menu";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "Obraz dysku jest nieprawidłowy";
SoftwareUpdateErrorMounting = "Obraz dysku nie mógł zostać zamontowany";
SoftwareUpdateErrorNetwork = "Sprawdź połączenie z internetem i spróbuj ponownie";
SoftwareUpdateErrorTypeN = "Spowodował to błąd typu %d.";
SoftwareUpdateFailed = "Nie można było zainstalować uaktualnienia.";
SoftwareUpdateProgressDownload = "Pobieram \"%s %s\"";
SoftwareUpdateProgressInstall = "Instaluję \"%s %s\"";
SoftwareUpdateProgressVerify = "Weryfikuję „%s”";
SoftwareUpdateServerLost = "Utracono połączenie z serwerem Aktualizacji";
SoftwareUpdateServerMissing = "Nie można połączyć się z serwerem aktualizacji";
SoftwareUpdateValidMajor = "Oprogramowanie jest aktualne.";
SoftwareUpdateValidMinor = "Nie znaleziono żadnych aktualizacji";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s z %s";
TransferRateKBSec = "%d KB/sek.";
TransferRateMBSec = "%d MB/sek.";
TransferTimeStalled = "zablokowane";
TransferTimeMinutes = "jeszcze %d min";
TransferTimeMinute = "pozostała 1 minuta";
TransferTimeSeconds = "jeszcze %d sek.";
TransferTimeSecond = "pozostała 1 sekunda";